.videoFrame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoFrame {
  position: relative;
  padding-bottom: 65.25%;
  padding-top: 30px;
  height: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid black 1px;
}

.applghu-achievement-area
  .applghu-achievement-right
  .applghu-single-achievement-box
  p {
  line-height: 1.2 !important;
}

.applghu-achievement-area
  .applghu-achievement-right
  .applghu-single-achievement-box
  h3 {
  font-weight: 800;
}
.logo .applghu-logo-normal {
  width: 200px;
  margin-top: 10px;
}

.logo .applghu-logo-sticky {
  width: 200px;
  margin-top: 5px;
}
